Subject: FW: August 15th--Wharton Luncheon AT Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 6 Aug 2001 06:22:11 -0700 (PDT)

Christie,
 
Thanks. I shall attend.
 
Another quick questions. Art Varga and Praveen Kumar have been talking to us 
asking for directions regarding their energy program.
 
I have suggested they should contact you as well. Please, include me in the meeting:
I want to stay close to them as we are trying to place a number of our employees in their PH.D.
program.
 
Vince
 
-----Original Message-----
From: Patrick, Christie 
Sent: Tuesday, July 31, 2001 5:20 PM
To: Kaminski, Vince J; Shankman, Jeffrey A.
Subject: August 15th--Wharton Luncheon AT Enron
Importance: High

Hi Jeff and Vince!
 
Just have a second, but I wanted to give each of you as much lead time as possible.
 
Please reserve 11:30 -1:30, August 15th.  I've arranged to have Raffi Amit and Lee Goldring from the WeBI program come to make a luncheon presentation about WeBI, eFellows, Enron's participation, etc.  This will not be a pitch for $$, as we've already committed.  The hope is to engage the people at from the appropriate business units that might best benefit from participating in WeBI.
 
We're paying for it anyway, yet I haven't been able to get anyone at Enron to participate.  I've been participating so as to at least hold Enron's place "in the WeBI queue", but I'm sure we can be taking better advantage of the intellectual capital exchange our participation affords us.
 
I'll consult with you both at a later date about good "invitees"---I've reserved the Enron board room on 50.
 
...gotta run--I'll be in touch!
 
Thanks!
 
--Christie.